package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenesubproductdesc;
import com.qsoft.rs.sincoar.dto.TgenesubproductdescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenesubproductdescMapper {

    TgenesubproductdescMapper INSTANCE = Mappers.getMapper(TgenesubproductdescMapper.class);

    Tgenesubproductdesc getEntidad(TgenesubproductdescDTO tgenesubproductdesc);

    TgenesubproductdescDTO getDto(Tgenesubproductdesc tgenesubproductdesc);

}